---
# file: ckan-deployment/vars/default.yml

# Kubernetes
K8S_KUBECONFIG_PATH: "{{ lookup('env','HOME') }}/.kube"
K8S_CONTEXT: "{{ inv_k8s.config.context }}"

K8S_NAMESPACE_CKAN: "{{ inv_mds.ns_name }}"
K8S_INGRESS_CLASS: "{{ inv_k8s.ingress_class }}"

## IDM Clients
IDM_CLIENT_CKAN: "ckan"

helm_chart_name: ckan-helm/ckan-helm
helm_release_name: ckan-helm